Rated 5 out of 5 stars

Is there any chance to make this work with FF 6.0.x on 64 bit Linux? Then I will give five stars for this addon, because it was great... but now it is useless for me.

(Update: Sorry about if you think my review was unfair, Marc, but i don't know nothing about what is going on with Firefox XPCOM compatibility - actually I don't know nothing about XPCOM neither -, but because of I can't register to your htmlpedia.org forum, I've had to ask it here. By the way, the linked version is not working for me, I've tried that.)

(Update 2: Jaure's version now works on 64 bit Linux:
http://www.htmlpedia.org/phpBB/viewtopic.php?f=11&t=992
So, thanks Marc, this is one of the best addons for Firefox... again.:)

This review is for a previous version of the add-on (0.9.1.0). 

Unfair review

It is here http://www.htmlpedia.org/phpBB/viewtopic.php?f=11&t=992&hilit=

As the author, this quite unfair. Linux 32 and 64 versions were never available from this site for such reasons. Now, if Firefox decided to drop XPCOM compatibility each new version, each 6 weeks, it is not my choice. It is impossible to follow as a free work for a person like me with family.